Subject: Re: bug#27960: [PATCH] Add more caching in configure

From: [email-masked]
Date: Mon, 07 Aug 2017 09:39:23 -0400

Glenn Morris <[email-masked]> writes:

> [email-masked] wrote:
>
>> Actually, the thing which triggered this is the pause to show the
>> message about the GTK bug (I didn't notice it was just a pause at
>> first).  I've added an option to disable the pause
>
> I don't think that's worth a configure option; I think you may as well
> just remove the pause. Or not pause if gtk was explicitly requested?
> But probably just delete the pause.

Maybe instead of pausing, we should move the warning to the bottom like
the movemail one?